REM Ablegen Verzeichnisse Platten C: und D:
ECHO HIDDEN-ON-C:  >> %1
dir C:\*.* /s /ah /on %2 >> %1
ECHO VISIBLE-ON-C:  >> %1
dir C:\*.* /s /on %2 >> %1
ECHO HIDDEN-ON-D:  >> %1
dir D:\*.* /s /ah /on %2 >> %1
ECHO VISIBLE-ON-D:  >> %1
dir D:\*.* /s /on %2 >> %1